﻿.menu-report-error {
    display: none;
}

@media screen and (max-width:1199px) {
    .item-box .product-title,
    .item-box .product-title *,
    .item-box .prices,
    .item-box .prices * {
        font-size:12px;
    }
    .home-page-category-grid .item-box .picture>a img {
        max-height:62px;
    }
    .free-ship {
        margin-top:15px;
    }
    .product-selectors select {
        width: 120px;
    }
    .menu-report-error {
        display:list-item;
    }
}
@media screen and (max-width:991px) {
    .master-wrapper-content {
        margin-top:0;
    }
    .logo-small {
        float: left;
        display: block;
        margin-top: 5px;
    }
    #search-trigger {
        display: block;
        padding: 3px 0 0 4px;
    }
    #search-trigger .fa {
        position: static;
        display: block;
        font-size: 1.5rem;
        color: #333333;
        line-height: normal;
    }
    .product-grid.extended .item-box {
        width:31.333%;
    }
    .product-grid .item-box .picture>a {
        height:200px;
    }
    .master-wrapper-content.top-space {
        margin-top:10px;
    }
    .header-lower .store-search-box {
        margin-top:0;
        padding:0;
    }
    .header-lower .search-area {
        display:none;
        width: 100% !important;
    }
    .header-lower .search-area.active {
        display:block;
    }
    .dvHeaderUpper {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
    }
    .stf-spacer {
        display:none !important;
    }
    .master-wrapper-page {
        padding-top:52px;
    }
    .mmenu-mask .dvHeaderUpper {
        position:fixed !important;
    }
    .mmenu-mask .admin-header-links,
    .mmenu-mask .header>.container {
        display:none;
    }
    .header-links>ul>li {
        margin: 0 3px;
    }
    .news-voucher,
    .discount-box {
        width: 60px;
        height: 55px;
        font-size: 17px;
        padding-top: 12px;
        padding-left: 5px;
        line-height: 15px;
        background:url(../images/news-voucher-sm.png) right bottom no-repeat;
    }
    .discount-box {
        background:url(../images/subscription-order-sm.png) right top no-repeat;
    }
    .news-voucher span,
    .discount-box span {
        font-size: 10px;
    }
    .product-selectors .row .sel-found,
    .product-selectors .row .sel-sort {
        width:50%;
    }
    .product-grid .item-box {
        width: 31.333%;
    }
    .detail-variant-block.table-row,
    .detail-variant-block > .columns {
        display: block;
        width: 100% !important;
        padding: 0;
    }
    #tab-pr-assoc + .incl_vat {
        position: relative;
        top: auto;
        margin-top: 9px;
        text-align: right;
        font-weight: normal;
        line-height: 2;
    }
    .detail-variant-block > .additional-container {
        margin-top: 0;
    }
    .detail-variant-block .additional-bottom {
        position: relative;
        bottom: auto;
        left:auto;
        margin-top:30px;
    }
    .tab-wrap .incl_vat {
        position:static;
        margin:10px 0;
        text-align:right;
        line-height:normal;
    }
    .additional-container .ds-name-aktion, .additional-details.additional-top {
        margin-top: 0;
        margin-bottom: 9px;
    }
    .subscription-info-content .date-day-content {
        margin-left: auto;
    }
    .detail-variant-block .additional-container.tab-sparabo-active {
        padding-bottom:0;
    }
    .breadcrumb {
        display:none;
    }
    .footer .title::after {
        display:none;
    }
}
@media screen and (max-width:767px) {
    .column,
    .columns {
        float:none !important;
    }
    .jscroll-loading .loading-wrap {
        margin-left:0;
        margin-right:0;
    }
    .jscroll-loading .loading-box {
        max-width:320px;
        margin-left:auto;
        margin-right:auto;
    }
    .vet-search-cnt, .head-cst-menu {
        float: left !important;
    }
    .master-wrapper-content {
        margin-top:0;
    }
    .slider-area {
        width:100%;
    }
    .slider-cat {
        display:none;
    }
    .item-box {
        max-width:460px;
        margin:0 auto 40px auto;
    }
    .tab-desc .fa-align-left,
    .tab-desc .fa-download,
    .tab-contact .fa-envelope,
    .tab-desc .fa-commenting {
        margin-right: 6px;
        font-size: 12px;
    }
    .bottom-search .search-box-button {
        margin-top:5px;
    }
    .product-grid.extended .item-box {
        width:48%;
    }
    .product-grid.extended .item-box .picture>a {
        height:260px;
    }
    .newsletter-area .row .column {
        width:100%;
    }
    .product-selectors .row .sel-found,
    .product-selectors .row .sel-sort {
        width:100%;
    }
    .columns .list .no-block-a {
        text-align:center;
    }
    .columns .list a:hover {
        padding-left:0;
    }
}
@media screen and (max-width:640px) {
    .master-wrapper-content>.container>.slider-wrapper {
        display:none;
    }
}
@media screen and (max-width:480px) {
    .overview .qty-input,
    .variant-overview .qty-input,
    .overview .qty-dropdown,
    .variant-overview .qty-dropdown {
        margin-right:0;
        width:80px;
    }
    .tab-desc .fa-align-left,
    .tab-desc .fa-download,
    .tab-contact .fa-envelope,
    .tab-desc .fa-commenting {
        margin-right: 10px;
        font-size: 15px;
    }
    .product-grid .item-grid {
        margin-left:0;
        margin-bottom:0;
    }
    .product-grid .item-box {
        width:48%;
    }
    .product-grid.extended .item-box {
        float:none;
        width: auto;
        max-width:320px;
        margin-left:auto;
        margin-right:auto;
    }
    .product-grid.extended .item-box .picture>a {
        height:240px;
    }
    .newsletter img,
    .subcripiton img {
        width: 180px;
    }
    .buttons > *,
    .apply-discount-coupon-code-button,
    .apply-gift-card-coupon-code-button {
        display: block;
        width: 100%;
    }
    .eu-cookie-bar-notification .text .buttons>* {
        display:inline-block;
        width:120px;
        min-width:0;
        height:30px;
        line-height:20px;
        padding:5px;
        margin-top:0 !important;
    }
    .eu-cookie-bar-notification .text * {
        font-size: 12px;
        font-weight: normal;
    }
    .buttons>*:nth-child(n+2) {
        margin-top:5px;
    }
    .search-page form .inputs label,
    .search-page form .inputs.reversed .row>* {
        text-align:left;
    }
    .payment-method .method-list>li {
        float: left;
        margin: 0;
        padding: 5px;
        width: 50%;
    }
    .payment-method .method-name {
        background-color: #f6f6f6;
        padding: 10px;
    }
    .payment-method .payment-logo {
        display: none;
    }
    .payment-method .payment-details {
        text-align: left;
    }
    .payment-method .method-list {
        margin-left: -5px;
        margin-right: -5px;
    }
    .stoerer-wrap {
        display:none !important;
    }
}
@media screen and (max-width:375px) {
    .logo-small {
        position:absolute;
        left:40px;
        width:90px;
    }
}
@media screen and (max-width:360px) {
    .product-grid .item-box {
        float:none;
        width: auto;
        max-width:320px;
        margin-left:auto;
        margin-right:auto;
    }
    .emarsys-recommended .item-box:nth-child(n+3) {
        display:none;
    }
    .payment-method .method-list>li {
        width: 100%;
    }
}
@media (min-width:768px) {
    .container {
        width: 750px;
    }
    .row .one {
        width: 8.33%;
    }
    .row .two {
        width: 16.666%;
    }
    .row .three {
        width: 25%;
    }
    .row .four {
        width: 33.333%;
    }
    .row .five {
        width: 41.6666%;
    }
    .row .six {
        width: 50%;
    }
    .row .seven {
        width: 58.3333%;
    }
    .row .eight {
        width: 66.666%;
    }
    .row .nine {
        width: 75%;
    }
    .row .ten {
        width: 83.33%;
    }
    .row .eleven {
        width: 91.6666%;
    }
    .row .twelve {
        width: 100%;
    }
    .row .offset-by-one {
        margin-left: 13.1%;
    }
    .row .offset-by-two {
        margin-left: 21.8%;
    }
    .row .offset-by-three {
        margin-left: 30.5%;
    }
    .row .offset-by-four {
        margin-left: 39.2%;
    }
    .row .offset-by-five {
        margin-left: 47.9%;
    }
    .row .offset-by-six {
        margin-left: 56.6%;
    }
    .row .offset-by-seven {
        margin-left: 65.3%;
    }
    .row .offset-by-eight {
        margin-left: 74.0%;
    }
    .row .offset-by-nine {
        margin-left: 82.7%;
    }
    .row .offset-by-ten {
        margin-left: 91.4%;
    }
}
@media (min-width:992px) {
    .container {
        width: 970px;
    }
}
@media (min-width:1200px) {
    .container {
        width: 1170px;
    }
}